RubyGems Navigation menu

unicode_japanese 0.2

This rubygem does not have a description or summary.

Gemfile
          gem 'unicode_japanese', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install unicode_japanese -v 0.2
  
  
  
  
  
  
  

Total downloads 12,403

For this version 2,043

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - November 8, 2008 (10.5 KB)
  2. 0.2 - November 7, 2008 (10 KB)